Subject: [saag] MUD & other

From: Eliot Lear <[email-masked]>
Date: Thu, 7 Apr 2016 18:42:09 -0300

Hi everyone,

Thanks for your time at the SAAG meeting here in Buenos Aires.  As I
mentioned in the room, I'm seeking additional eyes on this work.  It
could of course benefit from a general review.  There isn't yet text on
how to sign the MUD files.  I welcome collaborators to get that right,
as well as reviewers of draft-lear-ietf-pkix-mud-extension-00.txt (I've
received one or two comments already- more eyes would be very welcome).

Thanks in advance,

Eliot